Subject: Re: Anyone running GIT on native Windows

From: Han-Wen Nienhuys <[email-masked]>
Date: Fri, 11 May 2007 01:00:55 -0300

Johannes Sixt escreveu:
> Han-Wen Nienhuys wrote:
>> I packaged Mingw GIT using NSIS some time ago; see
>>
>>   http://lilypond.org/git/binaries/mingw/
>>
>> Due various personal reasons, I haven't been able to update this, but I
>> will package a new version soon. Please try it to see whether there are
>> any rough edges.
> 
> I've tried this shortly after you released it. But it did not work as
> expected. The symtom was (IIRC) that a simple
> 
>    git init
> 
> said that 'init' is not a git-command. I tried this from CMD, not rxvt.

I don't know; I've tested it with Wine under Linux only. Maybe it couldn't 
find the git-init.exe binary, have you checked that c:/Program Files/Git/usr/bin/ 
was in the path?

> relocation (i.e. an arbitrary installation directory). Could you please
> package the latest version from the 'devel' branch?
> 
>   git://repo.or.cz/git/mingw.git

http://lilypond.org/git/binaries/mingw/git-1.5.1-1.mingw.exe

-- 
 Han-Wen Nienhuys - [email-masked] - http://www.xs4all.nl/~hanwen